@charset "utf-8";

.productList {}
.productList .searchform {border:4px solid #ddd; padding:15px 12px; margin:12px 0 20px; border-radius:5px;}
.productList .searchform fieldset {margin:0; padding:0; border:0;}
.productList .searchform .btngrp {text-align:center; padding:15px 0 0;}

.productDetail {}
.productDetail .info {width:100%; border-collapse:collapse;}
.productDetail .info th {width:300px; vertical-align:top; text-align:center;}
.productDetail .info th .simg {margin-top:10px;}
.productDetail .info th a {border:1px solid #ccc; display:inline-block; padding:5px;}
.productDetail .info td {font-size:12px; padding-left:15px; vertical-align:top; padding-top:30px;}
.productDetail .info td ul {margin:0; padding:0; list-style:none;}
.productDetail .info td ul li {margin:10px 0; color:#404040; font-size:14px;}
.productDetail .info td ul li dl {margin:0; padding:0; clear:both; line-height:1.6em;}
.productDetail .info td ul li dl dt {font-weight:bold; float:left; margin-right:10px;}
.productDetail .info td ul li dl dd {margin-left:10px;}
.productDetail .conbody {margin-top:20px; padding:10px 3px; font-size:12px; color:#333;}
.productDetail .btngrp {text-align:center; padding:15px 0; border-top:1px solid #ccc;}


.scf .hgroup {padding:0 0 0 3px;}
.scf .hgroup h1 {margin:0; font-size:16px; color:#333;}
.scf .hgroup p {margin:3px 0 0; font-size:12px; color:#666;}

.scf .categoryTree {margin:10px 0; padding:8px 12px; background:#f1f1f1; border-radius:5px;}
.scf .categoryTree p {margin:5px 0; padding:0; font-size:12px;}
.scf .categoryTree p span {}
.scf .categoryTree p span.lt1
{
	padding-left:20px;
	background:url('/img_up/shop_pds/arampro1/design/img/bul_arrow1.gif') 9px 50% no-repeat;
}
.scf .categoryTree p span.lt2
{
	padding-left:20px;
	background:url('/img_up/shop_pds/arampro1/design/img/bul_line1.gif') 9px 50% no-repeat;
}
.scf .categoryTree p a {color:#333; text-decoration:none;}